<template>
  <q-page>
    <main>
      <Intro/>
      <Features/>
      <Resources/>
      <HowItWorks/>
      <KeepPosted/>
    </main>
  </q-page>
</template>

<script>
  import Intro from "pages/home/Intro"
  import Features from "pages/home/Features"
  import Resources from "pages/home/Resources"
  import HowItWorks from "pages/home/HowItWorks"
  import KeepPosted from "pages/home/KeepPosted"

  export default {
    name: "HomePage",
    components: {
      Intro,
      Features,
      Resources,
      HowItWorks,
      KeepPosted
    }
  }
</script>

<style scoped>

</style>
